form{
    margin: 0 auto;
}

input, button{
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    padding: 5px;
    border-radius: 5px;
    width: 100%;
}

img{
    margin: 0 5px 0 0;
    max-height: 40px;
    max-width: 40px;
    border-radius: 100%;
}


.disable{
    pointer-events:none;
    color: #c7c7c7;
}

table{
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    padding: 10px;
    margin: 20px auto;
}

.container{
    margin: auto;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.3);
    width: 30%;
    padding: 20px;
    text-align: left;
}

.col-1{
    float: left;
    width: 30%;
    margin-top: 6px;
}

.col-2{
    float: left;
    width: 70%;
    margin-top: 6px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}